@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
@import url('https://fonts.googleapis.com/css?family=Muli');
@import url('https://fonts.googleapis.com/css?family=Open+sans');

BODY{
background:#eee;
color:#000066;
font-family: "Muli", Arial, Verdana, Helvetica, sans-serif;
font-size:100%;
margin:0px;
margin-top:9px;
text-align:center;
-webkit-text-size-adjust: 100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {overflow-y: scroll;} 

.userscarthead{
background:#eef3dc;
border-bottom:1px #999999 solid;
border-left:1px #999999 solid;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
}


.leftfloatbox{
float:left;
}


.mainscreen{
width:600px;
float:left;
padding:9x;
margin:9x;
margin-right:98px;
}
.exploreeyes{
width:250px;
float:left;
margin-top:98px;
}

.floatleftbox{
float:left;
padding:5px;
}

.leftboxacrylic{
width:45%;
float:left;
margin-top:22px;
border-top:silver 1px solid;
}

BODY{margin:11px;}

IMG.cover{
border: 3px #FFFFFF solid;
}

TABLE.main{
background:#FFFFFF;
border:#999999 3px solid;
color:#333300;
}

TD.navigation{
border-right:#CCCCCC 2px dashed;
border-left:0px;
border-bottom:0px;
border-top:0px;
}

TD.box{
border-bottom:#CCCCCC 2px dotted;
border-left:#CCCCCC 2px dotted;
border-right:0px;
border-top:0px;
}

TD.box2{
border-bottom:#CCCCCC 2px dotted;
border-right:0px;
border-top:0px;
border-left:0px;
}

.leftbox{
float:left;
border-bottom:#CCCCCC 2px dotted;
width:110px;
}

TD.copyright{
border-top:#999999 1px solid;
text-align:center;
background:#BED7C8;
color:#333300;
background:#FFFFFF;
background:#d9ebef;
}


.copyright{
border-top:#999999 1px solid;
text-align:center;
background:#BED7C8;
color:#333300;
background:#FFFFFF;
background:#d9ebef;
width:100%;
}


a:link{
color:#ff3000;
text-decoration:none;
font-style:normal;
font-weight:bold;
background:transparent;
}


a:active{
color:#ff3000;
text-decoration:none;
font-style:normal;
font-weight:bold;
background:transparent;
}

a:visited{
color:#ff3000;
text-decoration:none;
font-style:normal;
font-weight:bold;
background:transparent;
}

a:hover{
color:#06d45d;
text-decoration:underline;
font-style:normal;
font-weight:bold;
background:transparent;
}

LI{
font-family: "Muli", Arial, Verdana, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
text-decoration:none;
margin:4px;
color:#333300;
letter-spacing:0.8px;
background:#FFFFFF;
text-align:left;
}

H1.top{
padding:4px;
font-weight:bold;
color:#333333;
border-top:1px #CCCCCC solid;
border-left:1px #CCCCCC solid;
border-right:1px #CCCCCC solid;
border-bottom:#999999 2px solid;
text-align:center;
background:#FFFFFF url(../gifs/glasseyescom.jpg) no-repeat right top;
font-size:17px;
min-height:125px;
font-family:"open sans", sans-serif;
}

H1{
font-family: "open sans", sans-serif;
color: #0d738a;
margin: 10px;
padding: 11px;
font-size: 23px;
letter-spacing: 1px;
font-weight: normal;
text-align:center;
text-shadow:0px 0px 0px #518adb;
padding-top:2px;
margin-bottom:7px;
margin-left:11px;
font-variant: small-caps;
}

H2{
font-family:"Open sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:21px;
font-weight:normal;
text-decoration:none;
margin:4px;
color: #0d738a;
letter-spacing:0.8px;
padding:7px;
font-variant: small-caps;
}

P{
font-size:13px;
font-weight:normal;
text-decoration:none;
margin:4px;
color:#333300;
letter-spacing:1px;
line-height:1.5;
background:transparent;
font-family: "Muli", Arial, Verdana, Helvetica, sans-serif;
text-align:left;
}

EM{
text-decoration:none;
line-height:120%;
font-weight:bold;
font-style:normal;
color:#660000;
background:#FFFFFF;
}

IMG.padding{
border:6px #F2F2F2 solid;
}

HR{
color:#CCCC99;
width:70%;
height:1px;
text-align:center;
background:#FFFFFF;
}


  .select { 
    border: 1px solid #c4c4c4; 
    width: 300px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.select:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 


  .smallselect { 
    border: 1px solid #c4c4c4; 
    width: 140px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.smallselect:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 




.button {
	background-color:#8bbaed;
	text-indent:0;
	display:inline-block;
	color:#000;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	padding:10px;
	text-decoration:none;
	text-align:center;
    border-radius: 4px; 
	cursor:pointer;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border:1px #111 solid;
}
.button:hover {
	background-color:#fff;
}
.button:active {
	position:relative;
	top:1px;
}



IMG.left{
float:left;
margin:4px;
}

IMG.right{
float:right;
margin:4px;
}

TABLE.main{
width:960px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
  margin-left: auto ;
  margin-right: auto ;
}

.main{
width:960px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
border:#000000 solid 0px;
  margin-left: auto ;
  margin-right: auto ;
background:#ffffff;
padding:11px;
}

.box2{
border-bottom:#CCCCCC 2px dotted;
border-right:0px;
border-top:0px;
border-left:0px;
width:500px;
}

.box22{
border-bottom:#CCCCCC 2px dotted;
border-right:0px;
border-top:0px;
border-left:0px;
width:300px;
}


P.clear{
clear:both;
}

IMG.galleryimage{width:350px;}


.eyesbycolour{
width:260px;height:270px;background:transparent url(../gifs/colour.png) no-repeat;float:left;margin-left:74px;margin-top:7px;
}

.homeboxes{
margin-left:79px;
}


.hmbox{width:260px;}

.footer{

}

.copyrightfoot{
border-top:#999999 solid 1px;
padding-bottom:87px;
margin-top:47px;
}
.footerbox{
width:981px;
margin-right:auto;
margin-left:auto;
}

.mediabox{
float:left;
width:47%;
}



@media only screen and (min-width : 500px) and (max-width : 933px) {

.hmbox{width:32%;}
}


@media only screen and (min-width : 800px) and (max-width : 999px) {

.eyesbycolour{
margin-left:2px;
}

.footerbox{width:100%;}
.homeboxes{
margin-left:1px;
}


.main{width:99%;margin-right:auto;margin-left:auto;}

H1.top{
padding:4px;
font-weight:normal;
color:#333333;
border-top:1px #CCCCCC solid;
border-left:1px #CCCCCC solid;
border-right:1px #CCCCCC solid;
border-bottom:#999999 2px solid;
text-align:center;
background:#FFFFFF url(../gifs/glasseyescom800.jpg) no-repeat right top;
font-size:19px;
height:125px;
letter-spacing:-1px;
font-family:"Open sans",serif;
}

}


@media only screen and (max-width : 799px) {


H1.top{
padding:4px;
font-weight:normal;
color:#333333;
border-top:1px #CCCCCC solid;
border-left:1px #CCCCCC solid;
border-right:1px #CCCCCC solid;
border-bottom:#999999 0px solid;
text-align:center;
background:#FFFFFF url(../gifs/glasseyescommob.jpg) no-repeat right top;
font-size:17px;
min-height:125px;
letter-spacing:-1px;
font-family:"open sans", sans-serif;
}




IMG.galleryimage{width:90%;}


.mediabox{
float:none;
width:99%;
}
.homeboxes{
margin-left:1px;
}

.eyesbycolour{
margin-left:2px;
}

.box22{width:95%;}
TABLE.main{width:95%;}
.main{
padding:1px;}
.select{width:95%;}
.main{width:95%;margin-right:auto;margin-left:auto;}
.box2{width:95%;}
.mainscreen{width:95%;
margin-right:9px;}
.exploreeyes{width:95%;
margin-top:8px;}
.footerbox{width:95%;}
.footer{width:90%;margin-right:auto;margin-left:auto;}



}